The updating (change the Interrupt Line to 0xFF for unknown setting) is only for...
authorzliu3 <zliu3@de2fecce-e211-0410-80a6-f3fac2684e05>
Fri, 12 Jan 2007 03:42:01 +0000 (03:42 +0000)
committerzliu3 <zliu3@de2fecce-e211-0410-80a6-f3fac2684e05>
Fri, 12 Jan 2007 03:42:01 +0000 (03:42 +0000)
commit767cbb88aebaf8dc4c95f2e54184745e8bd8fc70
treeb29f1a994e504c0237834f8bc9d96136b724cf47
parent06d740fcd7ecb2267c7199b49fce28191b2e3dcf
The updating (change the Interrupt Line to 0xFF for unknown setting) is only for x86 based on the PCI spec, so added the compiler option for such code.

git-svn-id: https://edk2.tianocore.org/svn/edk2/trunk@2229 de2fecce-e211-0410-80a6-f3fac2684e05
edk2/EdkModulePkg/Bus/Pci/PciBus/Dxe/PciDeviceSupport.c